Subject: Re: bug#29084: parted mklabel

From: Phil Susi <[email-masked]>
Date: Fri, 3 Nov 2017 08:47:14 -0400

This is a bug tracker, and you appear to be asking a question so I am
closing this bug report.  In addition your question is entirely too
vague to be answerable: you have not indicated what it is you want to
accomplish.  It could be recover the partitions you lost when you
inadvertently ran mklabel ( which you can use the rescue command for ),
or it could be that you now want to create some new partitions and are
unsure how.  When asking for help you need to be specific.

On 10/31/2017 11:52 AM, Maher Hamdan wrote:
>  
> 
> Hello 
> 
>  
> 
> I ran "parted mklabel /dev/sda"  on my redhat 6.9 server and I am in the
> system in rescue mode what do I need to do next? 
> 
>  
> 
> Please help our production sever is down.
> 
> BR,
> 
>  
> 
> Maher 
> 
>  
> 
>